
GRUPO 10 - Feature #4952

BItacora semana 2

10/12/2025 10:34 PM - Edynson Tola

Status: New Start date: 10/03/2025

Priority: Normal Due date: 10/03/2025

Assignee:  % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2025 10:35 PM - Edynson Tola

- Tracker changed from Bug to Feature

#2 - 10/12/2025 10:45 PM - Edynson Tola

- % Done changed from 0 to 100

#3 - 10/12/2025 10:52 PM - Edynson Tola

- Subject changed from BItacora 2 to BItacora semana 2
